package alx.p12_klasy_tech.a02_inicjalizacja.v4;

public class TestStaticObejscie2 {

	public static void main(String[] args) {
		System.out.println("początek");
		
		StaticObejscie2 zmienna = new StaticObejscie2();

	}

}
